Bug 111586 - [PATCH] editors/bless: update to 0.5.0
Summary: [PATCH] editors/bless: update to 0.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tom McLaughlin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-15 06:50 UTC by Phillip N.
Modified: 2007-04-21 01:00 UTC (History)
1 user (show)

See Also:


Attachments
bless-0.5.0,1.patch (4.16 KB, patch)
2007-04-15 06:50 UTC, Phillip N.
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Phillip N. 2007-04-15 06:50:02 UTC
- Update to 0.5.0

Tom is cc'd.

Changes from the 0.4.1 release include:

* Brand new plugin architecture (GUI and export).
* Export functionality (text and html, others with plugins).
* Reduced memory usage.
* Fixed garbled display issue.
* Localization support.
* New ways to select data ranges.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-04-15 06:50:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tmclaugh

tmclaugh@ wants to bsd-shart-list@forge.novall.com maintained ports PRs
Comment 2 Edwin Groothuis freebsd_committer 2007-04-15 06:50:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Tom McLaughlin freebsd_committer 2007-04-21 00:52:31 UTC
State Changed
From-To: feedback->closed

Committed, thanks.
Comment 4 dfilter service freebsd_committer 2007-04-21 00:58:57 UTC
tmclaugh    2007-04-20 23:58:51 UTC

  FreeBSD ports repository

  Modified files:
    editors/bless        Makefile distinfo pkg-plist 
  Log:
  Update to 0.5.0
  
  Changes from the 0.4.1 release include:
  * Brand new plugin architecture (GUI and export).
  * Export functionality (text and html, others with plugins).
  * Reduced memory usage.
  * Fixed garbled display issue.
  * Localization support.
  * New ways to select data ranges.
  
  PR:             111586
  Submitted by:   Phillip Neumann
  Project by:     BSD# <http://www.mono-project.com/Mono:FreeBSD>
  
  Revision  Changes    Path
  1.20      +1 -2      ports/editors/bless/Makefile
  1.14      +3 -3      ports/editors/bless/distinfo
  1.11      +27 -11    ports/editors/bless/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"